lastAccountName: nechihai
timestamps:
  login: 1552056655187
  lastteleport: 1552056678407
  logout: 1552056683058
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1285.2442329976416
  y: 77.0
  z: 1292.475073513235
  yaw: -87.83684
  pitch: 12.139836
logoutlocation:
  world: world
  x: -1270.4180340754424
  y: 77.0
  z: 1289.742513688655
  yaw: 101.03635
  pitch: 18.414694
